@charset "utf-8";
/* CSS Document */

.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix{
	zoom: 1;
}


/* GENERAL
-----------------------------------------*/

html{ overflow-y: scroll; background-color: #626262; }

body{
	width: 100%;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐ ゴシック", "Osaka", "sans-serif", "Arial";
	color: #313131;
	line-height: 1.5;
	text-align: center;
}

a:link, a:visited { color: #626262; text-decoration: none; }
a:hover { color: #434343; text-decoration: underline !important; }

a img { vertical-align: bottom; }


/* HEADER
-----------------------------------------*/
#header{
	width: 960px;
	height: 106px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

#header h1{
	width: 225px;
	float: left;
	margin: 33px 0 0 0;
}

#mainmenu{
	width: 645px;
	float: right;
	margin: 46px 0 0 0;
}

#mainmenu li{
	 position: relative;
	 float: left;
}

#mainmenu li a{
	display: block;
}

#mHome{ background: url(../images/m_home_h.jpg) no-repeat; }
#mCompany{ background: url(../images/m_company_h.jpg) no-repeat; }
#mService{ background: url(../images/m_service_h.jpg) no-repeat; }
#mRecruit{ background: url(../images/m_recruit_h.jpg) no-repeat; }
#mContact{ background: url(../images/m_contact_h.jpg) no-repeat; }

#mainmenu li a:hover{
	background-color: transparent;
}

#mainmenu li a:hover img{
	visibility: hidden;
}

#mainmenu li:hover img{
	visibility: hidden;
}



/* CONTENTS
-----------------------------------------*/

#contentsFrame{
	width: 960px;
	margin: 5px auto 0 auto;
}

#contents{
	width: 920px;
	/*margin: -45px auto 0 auto;*/
	padding: 0 20px;
	background: url(../images/contents_back.jpg) no-repeat top;
	text-align: left;
	position: relative;
	z-index: 100;
}



/* FOOTER
-----------------------------------------*/

#footerFrame{
	width: 100%;
	height: 130px;
	margin: 50px 0 0 0;
	background: url(../images/footer_back.gif) repeat-x;
}

#footermenu{
	width: 960px;
	height: 28px;
	margin: 0 auto;
	padding: 1px 0;
}

#footermenu ul{
	width: 500px;
	float: left;
}

#footermenu li{
	display: block;
	float: left;
	margin: 8px 30px 0 0;
	line-height: 1em;
}

#footermenu p{
	width: 127px;
	float: right;
}

#footer{
	width: 960px;
	margin: 0 auto;
}

#footerList{
	position: relative;
	overflow: hidden;
	margin: 30px 0 0 0;
}

#footerList ul{
	position: relative;
	left: 50%;
	float: left;
}

#footerList li{
	position: relative;
	right: 50%;
	display: block;
	float: left;
	padding: 0 30px;
	line-height: 1em;
	border-left: solid 1px #ffffff;
}

#firstmenu{
	border-left: none !important;
}

#footerList li a{
	color: #ffffff;
	text-decoration: none;
}

#footer address{
	text-align: center;
	margin: 25px 0 0 0;
}

/**ボタン**/
.button {
	margin-top:15px;
	display: inline-block;
	width: 225px;
	height: 50px;
	text-align: center;
	text-decoration: none;
	line-height: 22px;
	outline: none;
	font-weight: bold;
	font-size:16px;
	letter-spacing: 0.1em;
	padding-top:5px;
}
a:link.button, a:link.button, a:visited.button, a:hover.button
 { text-decoration: none!important;
	color: #fff; }

.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.btn_orange {
	border: 1px solid #FF7B00;
	background-color: #FFA100;
	background-image: -webkit-linear-gradient(top, #FFA100, #FF7B00);
	background-image: linear-gradient(to bottom, #FFA100, #FF7B00);
	border-radius: 4px;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.btn_orange:hover {
	border:1px solid #F27300;
	background-color: #DD8900;
	background-image: -webkit-linear-gradient(top, #FFA100, #E16C00);
	background-image: linear-gradient(to bottom, #FFA100, #E16C00);
}